Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.flare.io/firework/v3/identifiers/{identifier_id}/feed/credentials \ --header 'Authorization: Bearer <token>'
{ "next": "<string>", "items": { "id": 123, "source_id": "<string>", "imported_at": "<string>", "identity_name": "<string>", "hash": "<string>", "domain": "<string>", "source": { "id": "<string>", "name": "<string>", "description_en": "<string>", "description_fr": "<string>", "breached_at": "<string>", "leaked_at": "<string>", "pii_tags": [ "<string>" ] }, "remediated_at": "2023-11-07T05:31:56Z", "ignored_at": "2023-11-07T05:31:56Z", "known_password_id": 123 } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes
Was this page helpful?